#section {
  width: 1200px;
  margin: 50px auto;
  display: flex;
  justify-content: center;
  gap: 50px; 
  flex-wrap: wrap;
}

#section div {
  width: 250px;
  height:300px;
  background-color: #74c583;
  border: 5px solid #f1f3ff;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  padding-bottom: 20px;
  border-radius: 10px;
  position: relative;
  border-radius: 10px;
  -webkit-transition: all 0.6s;
	 -moz-transition: all 0.6s;
	 -o-transition: all 0.6s;
	transition: all 0.6s;
}
#section div pre{
	color: #f1d069;
	position: absolute;
	top: 10px;
	left: 10px;
	letter-spacing: 1.0px;
	font-size: 23px;
}
#section div i{
	color: #56c169; 
	position: absolute;
	top: 90px;
	left: 80px;
	letter-spacing: 1.0px;
	font-size: 100px;
	-webkit-transition: all 0.6s;
	 -moz-transition: all 0.6s;
	 -o-transition: all 0.6s;
	transition: all 0.6s;
}
#section div:hover i {
  color: #f1d069;
}
#section div:hover{
	border: 5px solid #f1cf69;
}
#section div p {
  margin: 0;
  font-size: 16px; 
  font-weight: bold;
  background-color: #f1cf69;
  width: 80%;
  margin-left: 6%;
  padding: 8px;
  text-align: center;
  border-radius: 8px;
  background-image: url(https://altco.ge/img/icons/awea3.png);
  position: relative;
  z-index: 999;
font-family: 'bpg_nino_medium_capsregular';
font-weight: bold !important;
color: #232524;
}
/* ადაპტირებული დიზაინი */
@media (max-width: 1224px) {
  #section {
    gap: 10px;
    width: 820px;
  }
}
@media (max-width: 824px) {
  #section {
    gap: 20px;
    width: 600px;
  }
}
@media (max-width: 620px) {
  #section {
   
    width: 340px;
  }
}
